# Generated by Django 3.2.7 on 2024-04-29 17:02

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('gaia_compta', '0007_alter_operationutilisateur_previous_statut'),
    ]

    operations = [
        migrations.AddField(
            model_name='operationutilisateur',
            name='mode_paiement',
            field=models.IntegerField(blank=True, choices=[(1, 'Carte'), (2, 'Especes'), (3, 'Cheque'), (4, 'Virement')], null=True),
        ),
        migrations.AlterField(
            model_name='operationutilisateur',
            name='statut',
            field=models.IntegerField(choices=[(1, 'Operation Enregistree'), (2, 'Utilisateur Paye'), (3, 'Amap Recu'), (4, 'Ferme Recu')], default=1),
        ),
    ]
